Subject: Ticket Assigned - Order no 9544034898
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 02:20:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no 9544034898 Dear splash team ,

I have already purchased a lot of panties from you .

With this order … I am highly disappointed!!!!

I ordered in total 15 panties size 12 !!

Of course I will NOT check them .
WHY ??? ???

Coz of course !! I TRUST the merchant to send correct size !!!

Only after washing and FOLDING them …

I am SHOCKED ?!!!!

NINE pieces are RANDOM sizes !! ( 16,10..)

This this is not acceptable!!!

I wish you to REPLACE the 9 pieces to the correct size of 12 !!!

I am really highly disappointed ☹️!

I will send you pic of the wrong items .

Hope to get a replacement Aspa as they are for my daughter who is leaving
Friday .

And please send the same colour as ordered ( yellow white grey black … )

Thanks
Kind regards
Annette Jadallah

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3782394